## lvmcfg 1.65

=== debian/changelog ===
lvmcfg (1.65) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by omwani
  * Occitan (oc.po) by Quentin PAGÈS
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 19:28:57 +0200

lvmcfg (1.64) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Ukrainian (uk.po) by Serhii Horichenko

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 10:53:58 +0200
