## lvmcfg 1.66

=== debian/changelog ===
lvmcfg (1.66) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:44:10 +0100
