## lvmcfg 1.68

=== debian/changelog ===
lvmcfg (1.68) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 04 Feb 2025 23:23:44 +0100
