## lvmcfg 1.69

=== debian/changelog ===
lvmcfg (1.69) unstable; urgency=medium

  * Team upload

  * Add myself to uploaders, to make lintian happy.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Dutch (nl.po) by Frans Spiesschaert
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 12:28:03 +0200
