## lvmcfg 1.70

=== debian/changelog ===
lvmcfg (1.70) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by ButterflyOfFire
  * Kannada (kn.po) by Yogesh
  * Punjabi (Gurmukhi) (pa.po) by DuskyElf
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 27 Jun 2025 16:25:14 +0200
