=== debian/control ===
Source: lvmcfg
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Holger Wansing <hwansing@mailbox.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/lvmcfg
Vcs-Git: https://salsa.debian.org/installer-team/lvmcfg.git

Package: lvmcfg
Architecture: all
Depends: ${misc:Depends}, partitioned-harddrives, partconf-find-partitions
XB-Installer-Menu-Item: 4400
Package-Type: udeb
Description: Configure the Logical Volume Manager

Package: lvmcfg-utils
Architecture: all
Depends: ${misc:Depends}, md-modules, lvm2-udeb, parted-udeb, di-utils
Package-Type: udeb
Description: lvmcfg without the main menu item
