## lvmcfg 1.72

=== debian/changelog ===
lvmcfg (1.72) unstable; urgency=medium

  * Change d/copyright, to remove FSF's (outdated) postal address.
  * Change install path, to make package usrmerge-compliant.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 25 Nov 2025 22:19:28 +0100
