=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

override_dh_install:
	install -m755 lvmcfg.sh debian/lvmcfg-utils/usr/bin/lvmcfg
	install -m755 partconf-hook.sh debian/lvmcfg/var/lib/partconf/block.d/lvmcfg.sh
