## lvmcfg 1.73

=== debian/changelog ===
lvmcfg (1.73) unstable; urgency=medium

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Hebrew (he.po) by Yaron Shahrabani
  * Georgian (ka.po) by Temuri Doghonadze
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 02 Mar 2026 21:17:41 +0100
